<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-17.5400</MDI>
      <MDI key="STATISTICS_MAXIMUM">18.9661</MDI>
      <MDI key="STATISTICS_MEAN">-4.3677</MDI>
      <MDI key="STATISTICS_STDDEV">5.9168</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
